<?php
session_start();
header('Content-Type:text/html;charset=utf-8');
include("../PPQSQL/Admin/Security/AdminUser.php");

if (!isset($_SESSION['username']) || !hash_equals((string)USERNAME, (string)$_SESSION['username'])) {
	
header("Location: ?php=Login");exit();	
}
if (!isset($_SESSION['password']) || !hash_equals((string)PASSWORD, (string)$_SESSION['password'])) {
header("Location: ?php=Login");exit();	
}


?>